Lists all profile events, ordered by the time they were created at
GET
Bearerheader
Authorization<token>JWT Authorization header using the Bearer scheme. Example: "Authorization: Bearer {token}"
skip?integerFormat
int32Default
0take?integerFormat
int32Default
200eventId?integerFormat
int64code?stringbank?stringfromTimestamp?stringFormat
date-timetoTimestamp?stringFormat
date-timefromEventId?integerFormat
int64toEventId?integerFormat
int64state?stringValue in
"READY""PROCESSING"X-Forwarded-For?stringOK
application/json- response
events?array<>|nullcurl -X GET 'https://www.api.revio.co.za/v2/event/profile'Example Response200
{ "events": [ { "id": 0, "createdAt": "2019-08-24T14:15:22Z", "profileCode": "string", "profileBank": "string", "profileState": "READY" } ]}